AssociationCommandConfiguration.h File Reference
`#include "command_classes/CommandClass.h"`
`#include "value_classes/ValueBool.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueShort.h"`

Go to the source code of this file.

## Classes

class | OpenZWave::AssociationCommandConfiguration
| Implements COMMAND_CLASS_ASSOCIATION_COMMAND_CONFIGURATION (0x9b), a Z-Wave device command class. More...

## Namespaces

| OpenZWave